.public-title span {
    padding-left: 0;
    padding-right: 0;
    background: url(../images/bg8.png)no-repeat center bottom;
    padding-bottom: .3rem;
    background-size: 1.2rem;
}

.public-title .more {
    width: .3rem;
    height: .3rem;
    background: #843c3c url(../images/jia.png)no-repeat center;
    background-size: .15rem;
    padding: 0;
}

.public-title .more::after,
.public-title .more::before {
    display: none;
}

.public-submenu {
    margin-top: .4rem;
}

.news {
    width: 100%;
    overflow: hidden;
    background: url(../images/bg.jpg);
    padding-bottom: .6rem;
}

.news .public-submenu li::before,
.news .public-submenu li::after,
.news .public-submenu .more::before,
.news .public-submenu .more::after {
    display: none;
}

.news .public-submenu li>div {
    width: 100%;
    height: 100%;
}

/* .news .public-submenu li>div::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    left: -.2rem;
    width: .08rem;
    height: .08rem;
    background-color: #843c3c;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 1;
} */

/* .news .public-submenu li>div::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: -.2rem;
    width: .08rem;
    height: .08rem;
    background-color: #843c3c;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 1;
} */

.news .public-submenu .more {
    position: absolute;
    right: 0;
    width: .3rem;
    height: .3rem;
    /* background: #843c3c url(../images/jia.png)no-repeat center; */
    background-size: .15rem;
    padding: 0;
    top: -1rem;
    display: none;
}

.news .public-submenu .on .more {
    display: block;
}

.news .l-con {
    width: 10rem;
    margin-top: .4rem;
}

.news .focus {
    width: 100%;
    height: 4.7rem;
    overflow: hidden;
}
.news .focus ul{
    width: 100%;
    height: 4.7rem;
    
}
.news .focus li{
    width: 100%;
    height: 4.7rem;
}
.news .focus a{
    width: 100%;
    height: 4.7rem;
}
.news .focus img{
    width: 100%;
    height: 4.7rem;
    object-fit: cover;
}

.news .focus .txt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
    color: #FFF;
    padding: .5rem .3rem .3rem;
}


/* .slick-prev:before,
.slick-next:before {
    display: none;
} */

.news .focus .sPrev,
.news .focus .sNext {
    width: .18rem;
    height: .18rem;
    bottom: .3rem;
    z-index: 9;
    position: absolute;
    cursor: pointer;
}

.news .focus .sPrev {
    border-left: 1px #FFF solid;
    border-bottom: 1px #FFF solid;
    right: .6rem;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.news .focus .sNext {
    border-right: 1px #FFF solid;
    border-bottom: 1px #FFF solid;
    right: .4rem;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.news .focus img {
    width: 100%;
}

.news .item {
    width: 32%;
    margin-right: 2%;
    background: #fbf7f4 url(../images/b2.png)no-repeat 95% center;
    background-size: auto 100%;
    height: 1.35rem;
    padding: .2rem .3rem;
    line-height: 1.8;
    margin-top: .2rem;
}

.news .item:last-child {
    margin-right: 0;
}

.news .item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 3px;
    background-color: #d3d3d5;
    height: 100%;
    z-index: 1;
}

.news .item .tit {
    height: .6rem;
}

.news .item .time {
    position: absolute;
    left: .3rem;
    bottom: .2rem;
    color: #999;
    font-size: .14rem;
}

.news .r-con {
    margin-left: 10.4rem;
    margin-top: .4rem;
    padding: .3rem;
    border-top: 5px #843c3c solid;
    height: 6.25rem;
    background-image: url(../images/b3.html);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.news .r-con .first {
    padding-bottom: .5rem;
}

.news .r-con .first .tit a {
    color: #843c3c;
}

.news .r-con .first .txt {
    line-height: 1.8;
    color: #666;
    margin-top: .05rem;
}

.news .r-con .first .time {
    position: absolute;
    left: 0;
    bottom: .2rem;
    color: #999;
    font-size: .14rem;
    background: url(../images/time.png)no-repeat left center;
    padding-left: .25rem;
}

.news .r-con li {
    border-top: 1px dashed #dddddd;
    line-height: 2;
    padding-top: .1rem;
    padding-bottom: .1rem;
}

.news .r-con li a {
    width: 85%;
}

.news .r-con li span {
    font-size: .14rem;
    color: #999;
}

@media (max-width:1280px) {
    .news .r-con li {
        line-height: 1.8;
    }
}

@media (min-width:1025px) {
    .news .item:hover::before {
        background-color: #843c3c;
    }
    .news .item:hover .tit a {
        color: #843c3c;
    }
}

@media (max-width:1199px) {
    .news .l-con {
        width: 100%;
        float: none;
    }
    .news .r-con {
        margin-left: 0;
        width: 100%;
        height: auto;
        margin-top: .3rem;
    }
    .news .con {
        display: flex;
        justify-content: space-between;
    }
    .news .item {
        margin-right: 0;
        float: none;
        height: 1.6rem;
    }
    .news .item .tit {
        height: auto;
    }
    .news .focus {
        height: auto;
    }
    .news .r-con .first .time {
        padding-left: .4rem;
        position: initial;
        left: auto;
        bottom: auto;
        margin-top: .2rem;
    }
}

@media (max-width:767px) {
    .news .con {
        flex-flow: column;
    }
    .news .item {
        width: 100%;
    }
    .news .public-submenu li>div::after,
    .news .public-submenu li>div::before {
        display: none;
    }
}

.jianshe .pic-con {
    margin-top: .5rem;
    width: 4.9rem;
    background-color: #843c3c;
    margin-right: .2rem;
}

.jianshe .pic-con .pic {
    width: 100%;
    overflow: hidden;
    height: 3.7rem;
}

.jianshe .pic-con .pic img {
    width: 100%;
}

.jianshe .pic-con .con {
    padding: .2rem;
}

.jianshe .pic-con .tit a,
.jianshe .pic-con .tit {
    color: #FFF;
}

.jianshe .pic-con .time {
    color: rgba(255, 255, 255, .5);
    margin-top: .1rem;
}

.jianshe ul {
    margin-top: .5rem;
    width: 4.8rem;
}

.jianshe li {
    height: 1.45rem;
    overflow: hidden;
    width: 100%;
    margin-bottom: .11rem;
}

.jianshe li:last-child {
    margin-bottom: 0;
}

.jianshe li .pic {
    width: 1.7rem;
    height: 1.45rem;
    overflow: hidden;
}

.jianshe li .pic img {
    width: 100%;
    height: 100%;
}

.jianshe li .text-con {
    margin-left: 1.7rem;
    background: #fbf7f4 url(../images/icon1.png)no-repeat 92% bottom;
    height: 1.45rem;
    padding: .2rem;
    line-height: 1.8;
}

.jianshe li .text-con .time {
    position: absolute;
    left: .2rem;
    bottom: .2rem;
    color: #999;
}

.jianshe .info-con {
    width: 4.6rem;
    margin-top: .5rem;
}

.jianshe .info-con .item {
    width: 2.15rem;
    margin-left: .2rem;
    color: #FFF;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

.jianshe .info-con .item:nth-child(odd) {
    margin-left: 0;
}

.jianshe .info-con .item .icon {
    margin: .4rem auto .1rem auto;
    width: 1rem;
    height: 1rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jianshe .info-con .item .icon span {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jianshe .info-con .item:nth-child(1) {
    background: url(../images/b4.html);
    height: 2.2rem;
}

.jianshe .info-con .item:nth-child(1) span {
    background-image: url(../images/icon2.png);
    background-size: .44rem;
}

.jianshe .info-con .item:nth-child(1) .icon {
    background-image: url(../images/q1.png);
}

.jianshe .info-con .item:nth-child(2) {
    background: #843c3c url(../images/b5.html)no-repeat .2rem bottom;
    height: 2.2rem;
    background-size: 1.52rem;
}

.jianshe .info-con .item:nth-child(2) .icon {
    background-image: url(../images/q2.png);
}

.jianshe .info-con .item:nth-child(2) span {
    background-image: url(../images/icon3.png);
    background-size: .42rem;
}

.jianshe .info-con .item:nth-child(3) {
    margin-top: .2rem;
    background: #843c3c url(../images/b6.html);
    height: 2.25rem;
}

.jianshe .info-con .item:nth-child(3) span {
    background-image: url(../images/icon4.png);
    background-size: .38rem;
}

.jianshe .info-con .item:nth-child(3) .icon {
    background-image: url(../images/q1.png);
}

.jianshe .info-con .item:nth-child(4) {
    margin-top: .2rem;
    background: #f6ece3;
    height: 2.25rem;
    color: #843c3c;
}

.jianshe .info-con .item:nth-child(4) .icon {
    background-image: url(../images/q.html);
}

.jianshe .info-con .item:nth-child(4) span {
    background-image: url(../images/icon5.png);
    background-size: .43rem;
}

@media (min-width:1025px) {
    .jianshe li:hover .text-con {
        background-color: #f6ece3;
    }
    .jianshe li:hover .tit a {
        color: #843c3c;
    }
    .jianshe .info-con .item:hover span {
        -webkit-animation: rotate-img 0.5s alternate;
        -moz-animation: rotate-img 0.5s alternate;
        -ms-animation: rotate-img 0.5s alternate;
        -o-animation: rotate-img 0.5s alternate;
        animation: rotate-img 0.5s alternate;
    }
    .jianshe .info-con .item:nth-child(1):hover {
        border-radius: 1rem 0 0 0;
        -webkit-border-radius: 1rem 0 0 0;
        -moz-border-radius: 1rem 0 0 0;
        -ms-border-radius: 1rem 0 0 0;
        -o-border-radius: 1rem 0 0 0;
        height: 2.7rem;
        margin-top: -.5rem;
    }
    .jianshe .info-con .item:nth-child(2):hover {
        border-radius: 0 1rem 0 0;
        -webkit-border-radius: 0 1rem 0 0;
        -moz-border-radius: 0 1rem 0 0;
        -ms-border-radius: 0 1rem 0 0;
        -o-border-radius: 0 1rem 0 0;
        height: 2.7rem;
        margin-top: -.5rem;
    }
    .jianshe .info-con .item:nth-child(3):hover {
        border-radius: 0 0 0 1rem;
        -webkit-border-radius: 0 0 0 1rem;
        -moz-border-radius: 0 0 0 1rem;
        -ms-border-radius: 0 0 0 1rem;
        -o-border-radius: 0 0 0 1rem;
        height: 2.75rem;
        margin-bottom: -.3rem;
    }
    .jianshe .info-con .item:nth-child(4):hover {
        border-radius: 0 0 1rem 0;
        -webkit-border-radius: 0 0 1rem 0;
        -moz-border-radius: 0 0 1rem 0;
        -ms-border-radius: 0 0 1rem 0;
        -o-border-radius: 0 0 1rem 0;
        height: 2.75rem;
        margin-bottom: -.3rem;
    }
}

@media (max-width:1199px) {
    .jianshe .pic-con,
    .jianshe ul {
        width: 4.6rem;
    }
    .jianshe .pic-con .pic {
        height: 3.5rem;
    }
}

@media (max-width:1023px) {
    .jianshe .pic-con {
        width: 49%;
        margin-right: 2%;
    }
    .jianshe ul {
        width: 49%;
    }
    .jianshe .info-con {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .jianshe .info-con .item {
        margin-top: .3rem !important;
        height: 2.2rem !important;
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        -ms-border-radius: 0 !important;
        -o-border-radius: 0 !important;
        width: 24%;
        margin-left: 0 !important;
    }
}

@media (max-width:767px) {
    .jianshe .pic-con {
        width: 100%;
        margin-right: 0;
    }
    .jianshe ul {
        width: 100%;
    }
    .jianshe .info-con .item {
        width: 49%;
        margin-right: 2%;
    }
    .jianshe .info-con .item:nth-child(even) {
        margin-right: 0;
    }
    .jianshe li .text-con {
        line-height: 1.6;
    }
    .jianshe li .text-con .time {
        bottom: .15rem;
    }
}

.yuanwu {
    width: 100%;
    overflow: hidden;
    background: url(../images/bg1.jpg)no-repeat center;
    background-size: cover;
    height: 7.2rem;
    margin-top: .6rem;
}

.yuanwu .public-submenu {
    margin-top: .2rem;
}

.yuanwu .public-submenu li::before,
.yuanwu .public-submenu li::after,
.yuanwu .public-submenu .more::before,
.yuanwu .public-submenu .more::after {
    display: none;
}

.yuanwu .public-submenu li>div {
    width: 100%;
    height: 100%;
}

.yuanwu .public-submenu li>div::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    left: -.2rem;
    width: .08rem;
    height: .08rem;
    background-color: #843c3c;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 1;
}

.yuanwu .public-submenu li>div::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: -.2rem;
    width: .08rem;
    height: .08rem;
    background-color: #843c3c;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 1;
}

.yuanwu .public-submenu .more {
    position: absolute;
    right: 0;
    width: .3rem;
    height: .3rem;
    background: #843c3c url(../images/jia.png)no-repeat center;
    background-size: .15rem;
    padding: 0;
    top: -.8rem;
    display: none;
}

.yuanwu .public-submenu .on .more {
    display: block;
}

.yuanwu .none {
    display: none;
}

.yuanwu .content {
    height: 4.1rem;
    margin-top: .4rem;
}

.yuanwu .content::after {
    content: '';
    position: absolute;
    left: -99rem;
    right: -99rem;
    height: 1px;
    background-color: #d7c4bc;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 0;
}

.yuanwu .slick-list {
    height: 4.1rem;
    z-index: 2;
}

.yuanwu .content .slick-slide {
    height: 1.5rem;
    padding: .2rem .3rem;
    border-radius: .15rem;
    -webkit-border-radius: .15rem;
    -moz-border-radius: .15rem;
    -ms-border-radius: .15rem;
    -o-border-radius: .15rem;
    background-color: rgba(255, 255, 255, .3);
    border: 1px rgba(0, 0, 0, .1) solid;
    z-index: 2;
}

.yuanwu .content .slick-slide::after {
    content: '';
    position: absolute;
    left: .4rem;
    bottom: -.19rem;
    background: url(../images/arrow.png)no-repeat center bottom;
    width: .38rem;
    height: .2rem;
    background-size: cover;
}

.yuanwu .content .slick-slide:nth-child(even) {
    margin-top: 2.6rem;
}

.yuanwu .content .slick-slide:nth-child(even)::after {
    background-image: url(../images/arrow1.png);
    background-position: center top;
    bottom: auto;
    top: -.19rem;
}

.yuanwu .content .time {
    color: #999;
}

.yuanwu .content .txt {
    margin-top: .1rem;
    line-height: 1.6;
}

.yuanwu .content .slick-slide span {
    width: .2rem;
    height: .2rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px #999999 solid;
    left: .3rem;
    bottom: -.65rem;
    position: absolute;
    z-index: 2;
}

.yuanwu .content .slick-slide span::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    width: .1rem;
    height: .1rem;
    background-color: #999;
    margin-left: -.05rem;
    margin-top: -.05rem;
}

.yuanwu .content .slick-slide:nth-child(even) span {
    bottom: auto;
    top: -.65rem;
}

@media (min-width:1025px) {
    .yuanwu .content .slick-slide:hover {
        background-color: #843c3c;
        border-color: #843c3c;
    }
    .yuanwu .content .slick-slide:hover .txt {
        color: #FFF;
    }
    .yuanwu .content .slick-slide:hover .time {
        color: #FFF;
        opacity: .5;
    }
    .yuanwu .content .slick-slide:hover::after {
        background-image: url(../images/arrow-on.html);
    }
    .yuanwu .content .slick-slide:hover:nth-child(even)::after {
        background-image: url(../images/arrow1-on.html);
    }
    .yuanwu .content .slick-slide:hover span {
        border-color: #843c3c;
    }
    .yuanwu .content .slick-slide:hover span::after {
        background-color: #843c3c;
    }
}

@media (max-width:1199px) {
    .yuanwu .content .slick-slide::after {
        display: none;
    }
    .yuanwu .content .slick-slide {
        height: 1.7rem;
    }
    .yuanwu .content .slick-slide:nth-child(even) {
        margin-top: 2.4rem;
    }
    .yuanwu .content .slick-slide span {
        bottom: -.45rem;
    }
    .yuanwu .content .slick-slide:nth-child(even) span {
        top: -.45rem;
    }
}

@media (max-width:767px) {
    .yuanwu .public-submenu li>div::after,
    .yuanwu .public-submenu li>div::before {
        display: none;
    }
}

.keyan {
    z-index: 8;
}

.keyan .public-title span {
    background-position: right center;
    padding-bottom: 0;
    padding-right: 1.2rem;
}

.keyan .public-title .more {
    display: none;
}

.keyan .sub {
    position: absolute;
    right: 0rem;
    top: .2rem;
}

.keyan .sub li {
    margin-right: .6rem;
    cursor: pointer;
}

.keyan .sub .on {
    color: #843c3c;
}

.keyan .sub .on .more {
    display: block;
}

.keyan .bd {
    margin-top: .2rem;
}

.keyan .bd li {
    margin-top: .3rem;
    width: 23.5%;
    margin-right: 2%;
    padding: .2rem;
    border-radius: .1rem;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
}

.keyan .bd li:last-child {
    margin-right: 0;
}

.keyan .bd li .pic {
    width: 100%;
    height: 2.1rem;
    overflow: hidden;
    margin-top: .4rem;
}

.keyan .bd li .pic img {
    width: 100%;
}

.keyan .bd li .tit {
    margin-top: .15rem;
    min-height: 0.6rem;
}

.keyan .bd li .info {
    line-height: .26rem;
    font-size: .14rem;
}

.keyan .bd li .info a {
    border: 2px #ddd solid;
    border-radius: .13rem;
    -webkit-border-radius: .13rem;
    -moz-border-radius: .13rem;
    -ms-border-radius: .13rem;
    -o-border-radius: .13rem;
    padding-left: .15rem;
    padding-right: .15rem;
    margin-right: .05rem;
}

@media (min-width:1025px) {
    .keyan .bd li:hover {
        box-shadow: 0 .03rem .1rem rgba(0, 0, 0, .1);
    }
    .keyan .bd li:hover .tit a,
    .keyan .bd li:hover .info,
    .keyan .bd li:hover .info a {
        color: #843c3c;
    }
    .keyan .bd li:hover .info a {
        border-color: #843c3c;
    }
}

@media (max-width:1199px) {
    .keyan .sub li {
        margin-right: .2rem;
    }
    .keyan .bd {
        margin-top: 1rem;
    }
    .keyan .sub {
        right: 0;
        width: 100%;
        top: auto;
        bottom: -.8rem;
    }
}

@media (max-width:1023px) {
    .keyan .bd li {
        width: 49%;
        margin-right: 2%;
    }
    .keyan .bd li:nth-child(even) {
        margin-right: 0;
    }
    .keyan .bd li .pic {
        height: 3rem;
    }
}

@media (max-width:767px) {
    .keyan .public-title .more {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        top: -.6rem;
    }
    .keyan .sub {
        line-height: 1.8;
        bottom: -1.2rem;
    }
    .keyan .bd li {
        width: 100%;
        margin-right: 0%;
    }
    .keyan .bd li .pic {
        height: auto;
    }
    .keyan .bd li .info {
        font-size: .24rem;
    }
    .keyan .bd li .tit {
        font-size: .28rem;
    }
    .keyan .bd li .info a {
        line-height: .4rem;
        border-radius: .2rem;
        -webkit-border-radius: .2rem;
        -moz-border-radius: .2rem;
        -ms-border-radius: .2rem;
        -o-border-radius: .2rem;
    }
}.banner {
    width: 100%;
    overflow: hidden;
    z-index: 0
}

.banner .slick-slide {
    width: 100%;
    position: relative
}

.banner .slick-slide img {
    width: 100%;
    transform: translate3d(0, 0, 0) scale(1.2);
    transition: opacity 0.3s ease, transform 0s ease 1s;
    -webkit-transform: translate3d(0, 0, 0) scale(1.2);
    -moz-transform: translate3d(0, 0, 0) scale(1.2);
    -ms-transform: translate3d(0, 0, 0) scale(1.2);
    -o-transform: translate3d(0, 0, 0) scale(1.2)
}

.banner .slick-active img {
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 5s cubic-bezier(0, .56, .44, 1);
    -webkit-transition: all 5s cubic-bezier(0, .56, .44, 1);
    -moz-transition: all 5s cubic-bezier(0, .56, .44, 1);
    -ms-transition: all 5s cubic-bezier(0, .56, .44, 1);
    -o-transition: all 5s cubic-bezier(0, .56, .44, 1)
}

.banner .slick-dots {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    bottom: .3rem
}

.banner .slick-dots li {
    background-color: #FFF;
    width: .12rem;
    height: .12rem;
    opacity: 1;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 0
}

.banner .slick-dots .slick-active {
    background-color: #cb3737;
    width: .3rem
}

.banner .swiper-pagination-bullet {
    margin: 0 5px
}

.home-notice {
    background: url(../images/bg1.jpg)no-repeat center bottom;
    background-size: 100%;
    padding-bottom: .8rem
}

.home-notice .notice {
    margin-top: -.25rem;
    border-radius: .2rem;
    -webkit-border-radius: .2rem;
    -moz-border-radius: .2rem;
    -ms-border-radius: .2rem;
    -o-border-radius: .2rem;
    background: url(../images/bg2.jpg);
    box-shadow: 0 1px .3rem rgba(0, 0, 0, .1);
    height: 4rem;
    z-index: 3;
    overflow: hidden
}

.home-notice .notice .title {
    color: #843c3c;
    margin-left: .25rem;
    margin-right: .25rem;
    padding-left: .4rem;
    padding-right: .4rem;
    width: 1rem;
    margin-top: .35rem;
	height: 100px;
    line-height: 50px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.home-notice .notice .title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/icon1.png)no-repeat left center;
    width: .25rem;
    height: 100%;
    background-size: 100%
}

.home-notice .notice .title::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/icon1.png)no-repeat left center;
    width: .25rem;
    height: 100%;
    background-size: 100%;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg)
}

.home-notice .notice .text-content {
    overflow: hidden;
    width: 12.5rem;
    height: 3.5rem;
    margin-top: .3rem;
    line-height: .5rem
}

.home-notice .notice .more {
    background: #843c3c url(../images/jia.png)no-repeat center .3rem;
    color: #FFF;
    width: 1.3rem;
    height: 100%;
    background-size: .33rem;
    padding-top: .75rem
}

.home-notice .notice .text-content li {
    width: auto !important;
    padding-left: .3rem;
    margin-right: .5rem
}

.home-notice .notice .text-content li::after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    width: .1rem;
    height: .1rem;
    background-color: #843c3c;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%)
}

.home-notice .notice span {
    margin-left: .3rem;
    color: #999;
    font-family: 'Times New Roman'
}
.gnpic{ width:2.2rem;height:100%;}
.gnpic img{width:2rem;height:100%;}
.gnpic tex{ width:1.8rem;}




@media (max-width:1199px) {
    .home-notice .notice {
        margin-top: .1rem
    }

    .home-notice .notice .title {
        width: 0.8rem;
    }

    .home-notice .notice .text-content {
        width: 12rem
    }
}

@media (max-width:1023px) {
    .home-notice .notice .text-content {
        width: 7rem
    }
}

@media (max-width:767px) {
    .home-notice .notice .text-content .bd {
        width: 100%;
        overflow: hidden
    }

    .home-notice .notice .text-content {
        width: 5rem
    }
}

.home-notice .content {
    margin-top: .6rem
}

.home-notice .content .item {
    width: 20%
}

.home-notice .content .item .con {
    overflow: hidden
}

.home-notice .content .item .txt {
    margin-top: .15rem
}

.home-notice .content .item .icon {
    width: 1.37rem;
    height: 1.37rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: .4rem
}

.home-notice .content .item .icon span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: .7rem;
    height: .7rem;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: -.35rem;
    margin-top: -.35rem
}

@media (min-width:1025px) {
    .home-notice .content .con:hover .icon span {
        -webkit-animation: rotate-img 0.5s alternate;
        -moz-animation: rotate-img 0.5s alternate;
        -ms-animation: rotate-img 0.5s alternate;
        -o-animation: rotate-img 0.5s alternate;
        animation: rotate-img 0.5s alternate
    }
}

.home-notice .content .pic {
    width: 40%;
    overflow: hidden
}

.home-notice .content .pic img {
    width: 100%
}

.home-notice .content .item:nth-child(1) a:first-child {
    width: 100%;
    height: 3.15rem;
    background: url(../images/bg3.jpg);
    color: #FFF
}

.home-notice .content .item:nth-child(1) a:first-child .icon {
    background-image: url(../images/q1.png)
}

.home-notice .content .item:nth-child(1) a:first-child .icon span {
    background-size: .69rem
}

.home-notice .content .item:nth-child(1) a:last-child {
    width: 100%;
    height: 3.15rem;
    background: url(../images/bg4.jpg);
    color: #843c3c
}

.home-notice .content .item:nth-child(1) a:last-child .icon {
    background-image: url(../images/b2.png)
}

.home-notice .content .item:nth-child(1) a:last-child .icon span {
    background-size: .63rem
}

.home-notice .content .item:nth-child(2) {
    margin-top: 1.5rem
}

.home-notice .content .item:nth-child(2) a:first-child {
    width: 100%;
    height: 6rem;
    background: #752526 url(../images/bg5.jpg);
    color: #FFF;
    padding-top: .8rem
}

.home-notice .content .item:nth-child(2) a:first-child .icon {
    background-image: url(../images/q2.png)
}

.home-notice .content .item:nth-child(2) a:first-child .icon span {
    background-size: .65rem
}

.home-notice .content .item:nth-child(4) {
    margin-top: 3.5rem
}

.home-notice .content .item:nth-child(4) a:first-child {
    width: 100%;
    height: 3.5rem;
    background: #752526 url(../images/bg6.jpg)no-repeat right bottom;
    background-size: 100%;
    color: #FFF;
    padding-top: .3rem
}

.home-notice .content .item:nth-child(4) a:first-child .icon {
    background-image: url(../images/q1.png)
}

.home-notice .content .item:nth-child(4) a:first-child .icon span {
    background-size: .56rem
}

.home-notice .content .item:nth-child(4) a:last-child {
    width: 100%;
    height: 3.5rem;
    background: #f6ece3;
    color: #843c3c;
    padding-top: .3rem
}

.home-notice .content .item:nth-child(4) a:last-child .icon {
    background-image: url(../images/b2.png)
}

.home-notice .content .item:nth-child(4) a:last-child .icon span {
    background-size: .7rem
}

.home-notice .content .img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 80%
}

.home-notice .content .img img {
    width: 100%
}

@media (max-width:1023px) {
    .home-notice .content .item:nth-child(4) {
        margin-top: 2.5rem
    }
}

@media (max-width:767px) {
    .home-notice {
        overflow: hidden
    }

    .home-notice .content {
        display: flex
    }

    .home-notice .content .pic,
    .home-notice .content .img {
        display: none
    }

    .home-notice .content .item:nth-child(2),
    .home-notice .content .item:nth-child(4) {
        margin-top: 0
    }

    .home-notice .content .item:nth-child(2) a:first-child {
        height: 100%
    }

    .home-notice .content .item {
        width: auto;
        flex: 1
    }

    .home-notice .content .item,
    .home-notice .content .item:nth-child(4) a:first-child,
    .home-notice .content .item:nth-child(4) a:last-child {
        padding-top: 0
    }

    .home-notice .content .item:nth-child(4) a:first-child,
    .home-notice .content .item:nth-child(4) a:last-child {
        height: 3.15rem
    }
}

.daohang {
    width: 100%;
    z-index: 2;
    padding-bottom: 1rem
}

.daohang::before {
    content: '';
    position: absolute;
    left: 0;
    top: -.4rem;
    width: 100%;
    bottom: -.4rem;
    background: url(../images/bg7.png)no-repeat center top;
    background-size: cover
}

.daohang .title {
    font-weight: bold;
    color: #843c3c;
    background: url(../images/bg8.png)no-repeat center bottom;
    background-size: 1.2rem;
    padding-bottom: .4rem
}

.daohang .container {
    z-index: 3
}

.daohang .hd {
    margin-top: .4rem
}

.daohang .hd li {
    cursor: pointer;
    width: 1.86rem;
    height: .61rem;
    /* background: url(../images/bg9.png)no-repeat center; */
    margin-left: .35rem;
    margin-right: .35rem;
    background-size: 100%;
    z-index: 4
}




.daohang .hd li span {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: 1px #843c3c solid;
    width: 90%;
    height: .48rem;
    line-height: .48rem;
    color: #843c3c
}

.daohang .hd .on span {
    background-color: #843c3c;
    color: #FFF
}

.daohang .bd {
    margin-top: .6rem
}

.daohang .pic-con {
    width: 5rem
}

.daohang .pic {
    overflow: hidden;
    width: 100%;
    height: 3.3rem
}

.zzjj img{

    width: 100%;

    height: auto
}


.daohang .txt-con {
    margin: -.2rem .2rem 0 .2rem;
    background-color: rgba(132, 60, 60, .75);
    padding: .2rem .1rem;
    line-height: 2
}

.daohang .txt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    z-index: 2;
    color: #FFF
}

.daohang .con {
    margin-left: 5.8rem
}

.daohang .con a {
    width: 2.58rem;
    height: .59rem;
    background-image: url(../images/bg10.png);
    line-height: .59rem;
    margin-right: .5rem;
    margin-bottom: .15rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.daohang .con a:nth-of-type(3n) {
    margin-right: 0
}

@media (min-width:1025px) {
    .daohang .con a:hover {
        background-image: url(../images/bg11.png);
        color: #FFF
    }
}

@media (max-width:1199px) {
    .daohang .con a {
        width: 32%;
        margin-right: 2%;
        height: .62rem
    }
}

@media (max-width:1023px) {
    .daohang .con a {
        width: 49%;
        height: .62rem
    }

    .daohang .con a:nth-of-type(3n) {
        margin-right: 2%
    }

    .daohang .con a:nth-of-type(2n) {
        margin-right: 0
    }
}

@media (max-width:767px) {
    .daohang .hd ul {
        display: flex;
        justify-content: space-between
    }

    .daohang .hd li {
        width: auto;
        margin-left: 0;
        margin-right: 0;
        background: none;
        height: .8rem
    }

    .daohang .hd li span {
        position: initial;
        width: 100%;
        height: 100%;
        height: .8rem;
        line-height: .8rem;
        padding-left: .1rem;
        padding-right: .1rem
    }

    .daohang .pic-con {
        width: 100%;
        float: none
    }

    .daohang .pic {
	background-color:#fffae7;
	width:100%;
        height:auto;

    }

.zzjj img{

    width: 100%;
	margin-left:-0.2rem;
    height: auto
}


    .daohang .pic img{ margin-left:-2rem;}
    .daohang .con {
        margin-left: 0;
        width: 100%;
        margin-top: .4rem
    }

   .te_ddc{
   line-height:0.5rem;
   }
   .te_ddc{text-indent: 2em;}
   
   
   .te_txtcc{ text-align: center;
color:#FFFFFF;
letter-spacing:0.1rem;
font-weight:bold;
}

    .daohang .con a {
        height: .8rem;
        line-height: .8rem
    }

    .daohang .hd li::before,
    .daohang .hd li::after {
        display: none
    }
}

.home-news {
    margin-top: .8rem;
    z-index: 5
}

.home-news .pic {
    overflow: hidden;
    margin-top: .3rem
}

.home-news .pic img {
    width: 100%
}

.home-news .title span {
    color: #843c3c;
    padding-left: .4rem;
    padding-right: .4rem
}

.home-news .title span a {
    color: #843c3c
}

.home-news .title span::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/icon1.png)no-repeat left center;
    width: .25rem;
    height: 100%;
    background-size: 100%
}

.home-news .title span::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/icon1.png)no-repeat left center;
    width: .25rem;
    height: 100%;
    background-size: 100%;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg)
}

.home-news .title .more {
    background: #843c3c url(../images/jia.png)no-repeat center;
    width: .3rem;
    height: .3rem;
    background-size: .15rem
}

.home-news li {
    line-height: 1.8;
    margin-top: .2rem
}

.home-news .time {
    color: #843c3c;
    background: url(../images/time.png)no-repeat left center;
    background-size: .17rem;
    padding-left: .25rem
}

.home-news .yydt {
    width: 5.8rem;
    height: 9.05rem;
    background-image: url(../images/bg12.jpg);
    overflow: hidden;
    padding: .3rem .9rem 0 .3rem
}

.home-news .yydt::after {
    content: '';
    position: absolute;
    right: .2rem;
    bottom: .15rem;
    width: 100%;
    height: .38rem;
    background: url(../images/icon7.png) no-repeat right center;
    background-size: auto 100%
}

.home-news .yldt {
    width: 5.5rem;
    height: 7.6rem;
    background-image: url(../images/bg13.jpg);
    background-color: #843c3c;
    z-index: 2;
    margin-left: -.65rem;
    margin-top: .7rem;
    overflow: hidden;
    padding: .3rem .9rem 0 .3rem
}

.home-news .yldt .title a {
    color: #FFF
}

.home-news .yldt .title span {
    color: #FFF
}

.home-news .yldt li a {
    color: #f0e4d8
}

.home-news .yldt li .time {
    color: #d09d9d
}

.home-news .mtbd {
    width: 4.8rem;
    height: 8.6rem;
    background-image: url(../images/bg14.jpg);
    z-index: 3;
    margin-left: -.65rem;
    margin-top: .3rem;
    overflow: hidden;
    padding: .3rem .3rem 0 .3rem
}

.home-news .mtbd::after {
    content: '';
    position: absolute;
    right: .2rem;
    bottom: .15rem;
    width: 100%;
    height: .38rem;
    background: url(../images/icon7.png) no-repeat right center;
    background-size: auto 100%
}

@media (min-width:1025px) {
    .home-news .yydt:hover {
        margin-top: -.1rem
    }

    .home-news .yldt:hover {
        margin-top: .6rem
    }

    .home-news .mtbd:hover {
        margin-top: .15rem
    }
}

@media (max-width:1660px) {
    .home-news .yydt {
        width: 5.75rem
    }

    .home-news .yldt {
        width: 5.45rem
    }
}

@media (max-width:1199px) {
    .home-news .yydt {
        width: 37%;
        height: 10.5rem
    }

    .home-news .yldt {
        width: 34%;
        margin-left: -4%;
        height: 8.2rem
    }

    .home-news .mtbd {
        width: 37%;
        margin-left: -4%;
        height: 10rem
    }

    .home-news li {
        margin-top: .1rem
    }
}

@media (max-width:1023px) {

    .home-news .yydt,
    .home-news .yldt,
    .home-news .mtbd {
        width: 100%;
        height: auto;
        padding: .3rem
    }

    .home-news .yldt,
    .home-news .mtbd {
        margin-left: 0;
        margin-top: .3rem
    }
}